// ion-footer {
//     height: 6% !important;
//     margin-top: -42px !important;

//     // &.footer-ios {
//     //   // background-image: none;
//     //   height: 6% !important;
//     //   margin-top: -42px !important;
//     // }
// }
// ion-footer {
//     height: 59px !important;
//     // &.footer-ios {
     
//     // }
//   }
.title{
    color:white;
    margin-left: 28px;
}
.inputstyle{
    border-radius: 20px;
    width: 298px;
    height: 47px;
    border: 1px solid #33c7ff;
    padding-left: 20px;
  
}
.forms{
    display: flex;
    justify-content: center;
}
.ion-chip{
    width: 123px;
   
    height: 48px;
    border-radius: 25px;
    margin-top: 14px;

    color: black;
    //background: #808080ab;
    background: #c6dcb8;
    font-size: 18px;
}
.disable_class{
    background: #E7E6E5
  }
.display{
    display: flex;
    justify-content: center;
}
ion-item{
    // --background: #54adf6;
    // --color: #fff;
    padding-bottom: 20px;
}

ion-button{
    --background: #2a0374;
    font-size: 21px;
}
ion-input {
    font-size:20px;
    
}
ion-label {
    font-size:15px;
    
}
.register{
    position: fixed;
    bottom: 50px;
    width: 100%;
}
.danger{
    color: red;
    font-size: 16px;
}